#xmlSupport-ns #body-container {
  background-color: white;
}
#xmlSupport-ns .top-txt {
  padding-top: 40px;
  padding-bottom: 40px;
}
#xmlSupport-ns .panel-body .btn {
  width: 100%;
}
#xmlSupport-ns .panel-body ul {
  padding-left: 15px;
}
#xmlSupport-ns .panel-body .fa {
  margin-right: 10px;
}
#xmlSupport-ns .display-flex {
  display: flex;
}
#xmlSupport-ns .flex-row {
  display: flex;
  flex-direction: column;
}
#xmlSupport-ns .flex-row .panel {
  flex: 1;
}
#xmlSupport-ns hr {
  border-top: 1px solid #8f8f8f;
  width: 95%;
}
#xmlSupport-ns table {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 100%;
}
#xmlSupport-ns .vendor td,
#xmlSupport-ns .vendor th,
#xmlSupport-ns .customer td,
#xmlSupport-ns .customer th {
  border: 1px solid #bcbdc0;
  text-align: center;
  padding: 8px;
}
#xmlSupport-ns .vendor td a,
#xmlSupport-ns .vendor th a,
#xmlSupport-ns .customer td a,
#xmlSupport-ns .customer th a {
  text-decoration: underline;
}
#xmlSupport-ns .vendor td strong,
#xmlSupport-ns .vendor th strong,
#xmlSupport-ns .customer td strong,
#xmlSupport-ns .customer th strong {
  font-size: 12px;
}
#xmlSupport-ns .vendor tr:nth-child(odd),
#xmlSupport-ns .customer tr:nth-child(odd) {
  background-color: #d2dbf2;
}
#xmlSupport-ns .vendor-logos {
  padding: 20px 40px;
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  justify-content: space-between;
  align-items: center;
}
#xmlSupport-ns .vendor-logos img {
  max-width: 150px;
}
